<div class="row">
	<div class="col-md-2">
		<ul class="nav nav-pills flex-column">
			<li class="nav-item"><a class="nav-link active" href="#/posts">Home</a>
				<a class="nav-link active" href="#!/createPost">Add Posts</a></li>
		</ul>
	</div>

	<div class="col-md-10">
		<form lpformnum="1" id="myform">
			<fieldset>
				<h4>Add Post</h4>
				<div class="form-group">
					<label for="inputEmail" class="col-md-2 control-label">Title</label>
					<div class="col-md-10">
						<input type="text" name="title" class="form-control" id="title"
							ng-model="title" placeholder="Title">
					</div>
				</div>
				<div class="form-group">
					<label for="textArea" class="col-md-2 control-label">Description</label>
					<div class="col-md-10">
						<textarea name="description" rows="3" class="form-control"
							id="description" ng-model="description" placeholder="Description" />
					</div>
				</div>
				<p id="msg"></p>
				<div class="form-group">
					<div class="col-lg-10 col-lg-offset-2">
						<input type="button" id="submit" class="btn btn-default"
							value="Add Post" /> <a href="#/" class="btn btn-default">Back</a>
					</div>
				</div>
			</fieldset>
		</form>
	</div>
</div>